## php-hamcrest 1.2.2

=== debian/changelog ===
php-hamcrest (1.2.2-2) unstable; urgency=medium

  * Track version 1 currently used by php-mockery
  * PHP 7.0 transition:
    - Fix backward incompatible change of PHP 7
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 14:44:43 -0400

php-hamcrest (1.2.2-1) unstable; urgency=low

  * Initial release (php-mockery dependency)

 -- David Prévot <taffit@debian.org>  Mon, 01 Feb 2016 20:34:59 -0400
