=== debian/control ===
Source: php-hamcrest
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://hamcrest.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-hamcrest.git -b v1
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-hamcrest.git

Package: php-hamcrest
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Hamcrest is a matching library originally written for Java, but subsequently
 ported to many other languages. hamcrest-php is the official PHP port of
 Hamcrest and essentially follows a literal translation of the original Java
 API for Hamcrest, with a few Exceptions, mostly down to PHP language barriers.
