=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/hamcrest/hamcrest-php/releases \
.*/archive/v?(1.+).tar.gz
