## php-hamcrest 2.0.0

=== debian/changelog ===
php-hamcrest (2.0.0-3build4) focal; urgency=medium

  * Rebuild against newly bootstrapped phpunit.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2019 00:38:13 +0100

php-hamcrest (2.0.0-3build3) focal; urgency=medium

  * No change rebuild against bootstrapped phpunit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Nov 2019 23:06:27 +0100

php-hamcrest (2.0.0-3) unstable; urgency=medium

  * Update standards version, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 05:11:28 -1000

php-hamcrest (2.0.0-2) unstable; urgency=medium

  * Upload to unstable with recent php-mockery
  * Compatibility with recent PHPUnit
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Use debian/clean for directories
  * Move repository to salsa.d.o
  * Use https in Format
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 28 Jun 2019 08:41:56 -1000

php-hamcrest (2.0.0-1) experimental; urgency=medium

  * Upload to experimental since php-mockery depends on php-hamcrest (<< 2~~)
  * Simplify CI
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 21:58:18 -0400
