=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>,
-           Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Uploaders: David Prévot <taffit@debian.org>
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: http://hamcrest.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-hamcrest.git -b v1
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-hamcrest.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-hamcrest
 
 Package: php-hamcrest
 Architecture: all
