## php-hamcrest 2.0.1

=== debian/changelog ===
php-hamcrest (2.0.1-2) unstable; urgency=medium

  * Forwarded patch
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 16:23:57 -0400

php-hamcrest (2.0.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * PHP 8 support
  * Release 2.0.1

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Drop versioned dependency satisfied in (old)stable
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 12:22:34 -0400
