=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: http://hamcrest.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-hamcrest
+Rules-Requires-Root: no
 
 Package: php-hamcrest
 Architecture: all
