=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,4 @@
 		tests generator
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path hamcrest --configuration tests/phpunit.xml.dist
-else
-	@echo "** tests disabled"
-endif
