=== debian/tests/control ===
Tests: phpunit
Depends: @, phpab, phpunit
