## php-hamcrest 2.1.1

=== debian/changelog ===
php-hamcrest (2.1.1-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2025 16:42:22 +0200

php-hamcrest (2.1.1-1) unstable; urgency=medium

  [ Fabien Villepinte ]
  * Allow installation of PHPUnit 8 in order to test with PHP 8.1 and 8.2 (#82)
  * Fix all PHPUnit's deprecations
  * Allow installation of PHPUnit 9 in order to test with PHP 8.3

  [ JasonnnW3000 ]
  * Update LICENSE.txt, fix license year

  [ Dave Marshall ]
  * drops support for PHP <7.4

  [ Fabio Spadea ]
  * remove implicitly nullable via default value null

  [ David Prévot ]
  * Drop now useless file
  * Update Standards-Version to 4.7.2
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2025 22:07:03 +0200

php-hamcrest (2.0.1-6) unstable; urgency=medium

  * Rename some Test classes as TestCase (Closes: #1070553)

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2024 23:09:05 +0100

php-hamcrest (2.0.1-5) unstable; urgency=medium

  * Update Standards-Version to 4.7.0
  * Use secure URI in Homepage field.
  * Use --require-file for phpabtl (Closes: #1074198)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 20:46:27 +0200

php-hamcrest (2.0.1-4) unstable; urgency=medium

  * Fix debci

 -- David Prévot <taffit@debian.org>  Tue, 12 Jul 2022 07:57:17 +0200

php-hamcrest (2.0.1-3) unstable; urgency=medium

  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 21:50:58 +0200
