=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
-Homepage: http://hamcrest.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git -b debian/latest
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
+Homepage: https://hamcrest.org/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-hamcrest.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-hamcrest
-Rules-Requires-Root: no
 
 Package: php-hamcrest
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
