=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output hamcrest/Hamcrest/autoload.php hamcrest
	mkdir --parents vendor
	phpabtpl \
		--require-file ../hamcrest/Hamcrest/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--template debian/autoload.tests.php.tpl \
		--output vendor/autoload.php \
		tests generator

override_dh_auto_test:
	phpunit --include-path hamcrest --configuration tests/phpunit.xml.dist
