=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
